* {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Montserrat";
}


.desktop {
    display: none;
}

.container {
    width: 100vw;
    min-height: 100vh;
}

.header {
    display: flex;
    flex-direction: row;
    padding-top: 60px;
}

.nav {
    width: 33%;
    display: flex;
    justify-content: center;
}

.languages-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    color: black;
    padding-left: 30px;
}

.language {
    color: black;
    font-size: 0.8em;
    font-weight: normal;
    margin: 0 20px 0 0;
}

.language:hover {
    cursor: pointer;
}

.language a{
    text-decoration: none;
    color: #000;
}

.language a:hover{
    color: #606060;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45%;
    text-align: center;
    color: black;
}

.logo img{
    width: 100%;
    max-width: 100%;
}

.content-container {
    min-height: calc(100vh - 144px);
    width: 100%;
    display: flex;
    flex-direction: column;
}

.content-container .slider-guide {
    text-align: center;
    margin: 30px 0 15px;
    padding: 0 15px;
}

.car-background {
    height: 50%;
    max-height: 50%;
    width: 100%;
    padding-top: 56px;
}

.fluid-img-container{
    padding-top: 56px;
}

.car-background img {
    height: 100%;
    width: 100%;
    max-height: 100%;
    background-size: cover;
}

.floorplans-banner-wrapper{
    padding-top: 56px;
    width: 50%;
    margin: 0 auto;
}

.floorplans-banner-wrapper img{
    max-width: 100%;
}

/* animations hero header */
.hero-wrapper{
    padding: 56px 60px 0 60px;
}

.hero-wrapper img{
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-wrapper .boxs-wrapper-desktop{
    display: block;
}

.hero-wrapper .boxs-wrapper-mobile{
    display: none;
}

.hero-wrapper .box-left{
    display: inline-block;
    width: calc(50% - 10px);
    height: 490px;
    margin-right: 10px;
    float: left;
}

.hero-wrapper .box-right{
    display: inline-block;
    width: calc(50% - 10px);
    margin-left: 10px;
}

.hero-wrapper .box-right .img-wrapper{
    height: 150px;
    line-height: 0;
    margin-bottom: 20px;
}

.hero-wrapper .box-right .img-wrapper:last-child{
    margin-bottom: 0;
}

/* virtual tour hero header */
.hero-wrapper .vt-box{
    position: relative;
    height: 295px;
    margin-bottom: 20px;
}

.hero-wrapper .vt-box .overlay{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,0.4);
}

.hero-wrapper .vt-box a{
    display: inline-block;
    padding: 80.5px 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
    z-index: 1;
}

.hero-wrapper .vt-box img{
    width: auto;
    height: auto;
}

.hero-wrapper .vt-box a .play-white{
    display: none;
}

.hero-wrapper .vt-box a:hover .play-black{
    display: none;
}

.hero-wrapper .vt-box a:hover .play-white{
    display: initial;
}

.content {
    height: 50%;
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content-title {
    text-align: center;
    /*font-weight: bold;*/
    font-size: 2.2em;
}

.content-subtitle {
    padding-top: 30px;
    text-align: center;
    font-size: 0.7em;
}

.content p{
    margin: 0;
    padding-top: 60px;
    width: 80%;
    font-size: 0.7em;
    text-align: center;
}

.content .divider{
    width: 20%;
    border-bottom: 1px solid black;
    padding-top: 80px;
}
.stills-container{
    /*min-height: 100vh;*/
    width: 100%;
    padding-top: 80px;
}

.still-background{
    height: 25vh;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.still-background img{
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    max-height: 100%;
    background-size: cover;
    object-fit: cover;
    z-index: -1;
}

.still-background a{
    z-index: 1;
    text-decoration: none;
    color: white;
    font-size: 1.5em;
    font-weight: bold;
}

.still-details{
    padding-top: 100px;
    display: flex;
    flex-direction: row;
}

.detail, .story{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.detail img, .story img{
    max-width: 50%;
}

.detail .text, .story .text{
    text-align: center;
    padding-top: 40px;
    font-size: 0.9em;
    font-style: italic;
}

.quote{
    margin-top: 100px;
    background: #4b4a4a;
    color: white;
    padding:40px;
    text-align: center;
    font-size: 0.9em;
 }

.underline{
    text-decoration: underline;
}

.quote .underline a {
    text-decoration: none;
    color: #ffffff;
}


a.call {
    text-decoration: none;
    color: #ffffff;
}


a.call:hover {
    text-decoration: none;
    color: #606060;
}

.quote .underline a:hover {
    text-decoration: none;
    color: #606060;
}

.go-back{
    padding: 90px 0;
    text-align: center;
    font-size: 1.2em;
}

.go-back a{
    text-decoration: none;
    color: black;
}

/*Footer*/
.footer {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-bottom: 45px;
    color: black;
    padding-left: 10px;
}


.left-container {
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-size: 0.4em;
}

.right-container {
    width: 25%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
}

.icons{
    margin-right: 8px;
}

.icons:last-child{
    margin-right: 30px;
}

.footer-desktop{
    display: none;
}

.yt-video-wrapper{
    padding: 0 60px;
}
.yt-video-wrapper iframe{
    height: 692px;
}
@media only screen and (max-width: 559px) {
    .yt-video-wrapper{
        padding: 0;
    }
    .yt-video-wrapper iframe{
        height: auto;
    }
}